#ifndef INCLUDED_OOO_VBA_OFFICE_MSOALERTICONTYPE_HPP
#define INCLUDED_OOO_VBA_OFFICE_MSOALERTICONTYPE_HPP

#include "ooo/vba/office/MsoAlertIconType.hdl"

#endif // INCLUDED_OOO_VBA_OFFICE_MSOALERTICONTYPE_HPP
